
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-aa5dcc51 { position: relative; z-index: 5; }
.l-2d1e5872 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-a17df40d { position: sticky; top: -1px; z-index: 5; }
.l-584f2e37 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-584f2e37::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-4e617d7e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-76f46520 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a11277d2 { font-size: 24px; font-weight: 600; }
.l-784ff48b { display: block; }
.l-784ff48b.l-5b716552 { display: block; }
.l-9cc393d0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0ef9fdd1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0ef9fdd1:hover { text-decoration: underline; }
.l-94ca04a8 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-527aa33e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-aa5dcc51 { position: sticky; top: 0; }
.l-2d1e5872 { justify-content: space-between; height: 65px; }
.l-a17df40d.l-79871fe5 { top: 65px; height: 0; }
.l-584f2e37::after { display: none; }
.l-4e617d7e { margin: 0; }
.l-784ff48b { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-784ff48b.l-5b716552 { display: block; }
.l-9cc393d0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-94ca04a8 { display: flex; }
 }@media screen and (max-width: 576px) { .l-76f46520 { font-size: 28px; }
.l-a11277d2 { font-size: 20px; }
.l-784ff48b { width: 100%; }
 }
.l-17e5e703 { overflow: hidden; }
.l-385f0763 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-6ffdb4dc { margin-top: auto; }
.l-5bb06de6 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-dc4420d4 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-385f0763 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-5bb06de6 { flex: auto; }
.l-dc4420d4 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-5bb06de6 { text-align: center; align-items: center; }
 }
.l-568f8f34 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d404d811 { text-align: center; }
.l-568f8f34 { column-count: 1; }
 }
.l-b801f36e { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-74bb2e87 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-a5696166 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-a5696166 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b801f36e { padding: 0; flex-direction: column-reverse; }
.l-74bb2e87 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-a5696166 { text-align: center; }
 }
.l-b73ac728 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-b73ac728::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-d7bca02d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-d7bca02d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-e7ef4791::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-e27634a8 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-0002e717 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-699ba580 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-5bdbe815 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-bb92a98a { padding-bottom: 37px; }
.l-bb92a98a::before { bottom: 0; }
.l-1dc8ed1d { padding-top: 35px; }
.l-1dc8ed1d::before { top: 0; }
@media screen and (max-width: 768px) { .l-b73ac728 { flex-direction: column; }
.l-b73ac728::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-d52fe61a { width: 50%; }
.l-e27634a8 { margin: 0; align-self: initial; }
.l-0002e717 { order: 2; margin-left: auto; align-self: initial; }
.l-699ba580 { order: 3; align-self: initial; }
.l-5bdbe815 { margin-left: auto; align-self: initial; }
.l-d7bca02d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-d7bca02d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-bb92a98a { padding-bottom: var(--size-xs); }
.l-1dc8ed1d { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-1dc8ed1d::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-b73ac728::before { left: 0; }
.l-d52fe61a { width: 100%; }
.l-e27634a8 { margin: 0; }
.l-0002e717 { margin: 0; }
.l-699ba580 { margin: 0; }
.l-5bdbe815 { margin: 0; }
.l-d7bca02d { padding-left: var(--size-s); }
.l-d7bca02d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-bb92a98a { margin: 0; padding-top: 35px; }
.l-1dc8ed1d { padding-top: 35px; }
 }
.l-929d12ae { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-454124d6 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-3dffd5ee svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-929d12ae { grid-template-columns: 1fr; }
 }
.l-d18f8875 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d18f8875 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d18f8875 { padding: var(--size-s); }
 }
.l-189d74a4 { display: flex; align-items: center; gap: var(--size-m); }
.l-2bb2fba4 { flex: 1; }
.l-14412b25 { flex: 1; }
@media screen and (max-width: 768px) { .l-189d74a4 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-14412b25 { text-align: center; }
 }
.l-d3bf5fbe { width: 60%; }
.l-b56686d4 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-bc119a90 { flex: 1; }
.l-1bed13eb { position: relative; }
.l-1bed13eb::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-81e319f4::before { display: none; }
@media screen and (max-width: 870px) { .l-7c947744 { flex-direction: column; }
.l-d3bf5fbe { width: 100%; }
.l-b56686d4 { display: grid; grid-template-columns: 1fr 1fr; }
.l-b56686d4::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-b56686d4::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-1bed13eb::before { display: none; }
 }@media screen and (max-width: 576px) { .l-d3bf5fbe { text-align: center; }
.l-b56686d4 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b56686d4::before { display: none; }
.l-b56686d4::after { display: none; }
.l-1bed13eb::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-81e319f4::before { display: none; }
 }
.l-6ef0f22f { display: flex; gap: var(--size-s); }
.l-6ef0f22f * { flex: 1; }
.l-dec213d8 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-4724fe76 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-6ef0f22f { text-align: center; }
.l-dec213d8 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-6ef0f22f { flex-direction: column; gap: var(--size-xs); }
 }
.l-2b611945 { display: flex; align-items: center; gap: var(--size-m); }
.l-809f244d { flex: 1; }
.l-69b8e0a8 { flex: 1; }
@media screen and (max-width: 768px) { .l-2b611945 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-69b8e0a8 { text-align: center; }
 }
.l-6bf15348 { text-align: center; }

.l-50359ef6 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-30718084 { flex: 0 1 560px; }
.l-d1c235ab { flex: 1 1 630px; }
.l-5aacafce { flex: 1; }
.l-17494fdf { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-b29d80fa { flex: 1; }
.l-80e1cb08 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-f008eeb5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-50359ef6 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-30718084 { flex: auto; }
.l-d1c235ab { flex: auto; width: 100%; }
.l-17494fdf { margin-top: var(--size-s); }
.l-b29d80fa { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-80e1cb08 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-30718084 { text-align: center; }
.l-17494fdf { flex-direction: column; }
.l-b29d80fa { flex: auto; text-align: center; }
.l-80e1cb08 { align-items: center; }
 }
.l-4949025e { position: relative; gap: var(--size-s); }
.l-4949025e * { flex: 1; }
.l-4ba9c59f { width: 80%; margin-inline: auto; }
.l-25a00b3d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-337d9e27 { user-select: none; }
.l-337d9e27[open] .l-64d1f5a9 { transform: scaleY(1); }
.l-52e9b6c8 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-52e9b6c8::-webkit-details-marker { display: none; }
.l-64d1f5a9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-64d1f5a9 svg { fill: var(--color-primary); }
.l-2e7c267d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-52e9b6c8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2e7c267d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4949025e { flex-direction: column; }
.l-4ba9c59f { width: 100%; margin-top: var(--size-m); }
.l-25a00b3d { margin-right: var(--size-s); }
 }
.l-223e10fc { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-45bfeab9 { text-align: center; }
.l-223e10fc { column-count: 1; }
 }
.l-b4b5dc92 { padding: 0; }
@media screen and (max-width: 1280px) { .l-7aefd7b9 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b4b5dc92 { padding: 0 var(--wrapper-padding); }
.l-cbf888a0 { column-count: 1; }
.l-7aefd7b9 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cbf888a0 { text-align: center; }
 }
.l-ef8968eb { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-7fa3349e { padding: 0 var(--wrapper-padding); }
.l-26d98360 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-26d98360::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-bdbc1fdc { width: 50%; }
.l-4cbb314c { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-62de870c { flex: 1; }
.l-f5a6f954 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-e6d734c0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-07e9c2d0 { padding: var(--section-padding); 0 }
.l-ef8968eb { padding: 0; min-height: auto; gap: var(--size-m); }
.l-7fa3349e { display: flex; flex-direction: column-reverse; }
.l-26d98360 { position: relative; margin-top: var(--size-m); }
.l-26d98360::after { display: none; }
.l-bdbc1fdc { width: 100%; color: var(--color-text-dark); }
.l-62de870c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f5a6f954 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bdbc1fdc { text-align: center; }
.l-4cbb314c { flex-direction: column; }
.l-62de870c { flex: auto; text-align: center; }
.l-f5a6f954 { align-items: center; }
 }
.l-eb27fbb5 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d379859a { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-6c8966cf { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-9af4f38d { display: none; }
.l-1b9f7743 { width: 100%; }
.l-74c2ad62 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-6f82ae54 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-5d71604d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-dffaa8cb { fill: var(--color-text); }
.l-d7ba046c { stroke: var(--color-text); }
.l-742e6d10 { stroke: var(--color-text); }
.l-bf7f945f { display: flex; flex-direction: column; }
.l-4e61046c { width: 100%; height: 300px; }
.l-dee6c9a6 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-eb27fbb5 { flex-direction: column-reverse; }
.l-d379859a { flex-direction: column-reverse; justify-content: flex-start; }
.l-6c8966cf { flex: 1; }
.l-f1b7e38c { display: none; }
.l-9af4f38d { display: block; text-align: center; }
.l-74c2ad62 { justify-content: space-evenly; }
.l-4e61046c { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-d379859a { width: 100%; }
 }@media screen and (max-width: 768px) { .l-5d71604d { margin-right: 0; }
.l-bf7f945f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d379859a { text-align: center; }
.l-6c8966cf { padding: var(--size-s); }
.l-74c2ad62 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-6f82ae54 { flex: inherit; align-items: center; }
 }
.l-4d4d1323 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-dfb31798 { width: 270px; }
.l-643eea45 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-00d298fe { display: flex; justify-content: flex-start; }
.l-1df86766 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-792413d0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-935ea0dc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2924115b { font-size: 36px; margin-right: var(--size-xs); }
.l-87328831 { font-size: 24px; font-weight: 600; }
.l-d10ec7cf { white-space: nowrap; }
.l-fa80ac4b { margin-left: var(--size-s); }
.l-be3b8fc7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4d4d1323 { flex-direction: column; gap: var(--size-l); }
.l-dfb31798 { width: 100%; }
.l-d10ec7cf { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b410dbfa { margin-top: 0; }
.l-d2fefce7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-73fa233a { flex: 1; margin-top: 0; }
.l-fa80ac4b { margin-left: 0; }
.l-643eea45 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-be3b8fc7 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-d10ec7cf { flex-direction: column; }
.l-d2fefce7 { flex-direction: column; }
 }
.l-1ca8a493 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-6e4c6761 { fill: var(--color-text-light); }
.l-7a7fb666 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1ca8a493 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ce710e19 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ccb68542 { display: block; }
.l-8a17a8dc { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ce710e19 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8a17a8dc { gap: var(--size-xxs); }
.l-155b393a { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-724175f3 { position: relative; z-index: 5; }
.l-0fc1546f { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-025b1c7e { position: sticky; top: -1px; z-index: 5; }
.l-9b99c5f0 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-9b99c5f0::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-82d89140 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-3311dcc8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7a21557d { font-size: 24px; font-weight: 600; }
.l-42123eea { display: block; }
.l-42123eea.l-a60ebb02 { display: block; }
.l-5f04be38 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-efbd4e7c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-efbd4e7c:hover { text-decoration: underline; }
.l-50d4f1ec { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-7222f3b9 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-724175f3 { position: sticky; top: 0; }
.l-0fc1546f { justify-content: space-between; height: 65px; }
.l-025b1c7e.l-1cdde5f1 { top: 65px; height: 0; }
.l-9b99c5f0::after { display: none; }
.l-82d89140 { margin: 0; }
.l-42123eea { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-42123eea.l-a60ebb02 { display: block; }
.l-5f04be38 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-50d4f1ec { display: flex; }
 }@media screen and (max-width: 576px) { .l-3311dcc8 { font-size: 28px; }
.l-7a21557d { font-size: 20px; }
.l-42123eea { width: 100%; }
 }
.l-ff8285d5 * + * { margin-top: var(--size-xs); }
.l-ff8285d5 ul { list-style: disc; }
.l-ff8285d5 ul li { margin-left: 16px; }

.l-73841604 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-62cfab91 { width: 270px; }
.l-d2cc7d38 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-7a758eed { display: flex; justify-content: flex-start; }
.l-e5d325f6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-9f82972e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b76823e6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-510c051f { font-size: 36px; margin-right: var(--size-xs); }
.l-36e749f6 { font-size: 24px; font-weight: 600; }
.l-c315414b { white-space: nowrap; }
.l-e583f3ac { margin-left: var(--size-s); }
.l-ad23000e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-73841604 { flex-direction: column; gap: var(--size-l); }
.l-62cfab91 { width: 100%; }
.l-c315414b { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-33339430 { margin-top: 0; }
.l-654ae95e { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-f788afbd { flex: 1; margin-top: 0; }
.l-e583f3ac { margin-left: 0; }
.l-d2cc7d38 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-ad23000e { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-c315414b { flex-direction: column; }
.l-654ae95e { flex-direction: column; }
 }
.l-0d5cbb72 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-59e4e08a { fill: var(--color-text-light); }
.l-4406076f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-0d5cbb72 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-918f5769 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-86a60770 { display: block; }
.l-00c6daed { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-918f5769 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-00c6daed { gap: var(--size-xxs); }
.l-a76399df { width: 100%; }
 }
.l-8e7090d6 * + * { margin-top: var(--size-xs); }
.l-8e7090d6 ul { list-style: disc; }
.l-8e7090d6 ul li { margin-left: 16px; }

.l-13db3aad * + * { margin-top: var(--size-xs); }
.l-13db3aad ul { list-style: disc; }
.l-13db3aad ul li { margin-left: 16px; }

.l-5bbf21bd * + * { margin-top: var(--size-xs); }
.l-5bbf21bd ul { list-style: disc; }
.l-5bbf21bd ul li { margin-left: 16px; }
